# This INI file contains the information about registry keys' name, type and data
# that are used by UAA/WDM drivers as Driver Capabilitys when driver is loaded.
# The format of each registry key is defined as following
#  
#     RegKey$[Key Name]=[Key Type]$[Key Data] 
# 
# Reserved words "RegKey", "=" and "$" are basic format and can't be changed. 
# [Key Name] : Registry Name is a string.
# [Key Type] : Registry Key Types used are REG_DWORD(4) and REG_BINARY(3). 
# [Key Data] : Registry Data MUST be a HEXIDECIMAL value.
# Hexidecimal Data
# Clevo VT1802P

#aviod HP pop noise
RegKey$DrvF93Val=3$C3;

#power Watt put low
RegKey$ProtectAttenuationFactor=4$000000A;
RegKey$DrvAzComDClassHPF=3$1;









